### Method

# GtkSource StyleScheme get_filename

#### Declaration [src]

    const gchar*
    gtk_source_style_scheme_get_filename (
      GtkSourceStyleScheme* scheme
    )

#### Description

No description available.

Gets property | `GtkSource.StyleScheme:filename`

#### Return value

Type: `const gchar*`

`scheme` file name if the scheme was created parsing a style scheme file or `NULL` in the other cases.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.